@charset "UTF-8";
/* CSS Document */
/*---------------------------------

   お問い合わせ

---------------------------------*/
#contactBlock {
  background: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
#contactBlock .policyWrap {
  background: #f3f3f3;
  padding: 7rem 0 15rem;
}
#contactBlock .policyWrap .txt {
  flex-basis: 60%;
  line-height: 2;
  margin: 0 !important;
}
#contactBlock .policyWrap .btn {
  flex-basis: 30rem;
  max-width: none;
}
#contactBlock .conWrap {
  background: var(--co-b);
  margin: auto;
  margin-top: -5rem;
  position: relative;
  width: 95%;
}
#contactBlock .conWrap .wrap {
  display: block;
  padding: 10rem 5rem;
}
#contactBlock .conWrap .wrap .conBox {
  margin: 0;
  padding: 0;
}
#contactBlock .conWrap .wrap .conBox dl {
  margin: 0;
  padding: 5rem;
}
@media screen and (max-width: 1024px) {
  #contactBlock .policyWrap .wrap {
    display: flex;
  }
}
@media screen and (max-width: 896px) {
  #contactBlock .policyWrap .wrap {
    display: block;
  }
  #contactBlock .policyWrap .btn {
    max-width: 30rem;
    margin: 3rem auto 0;
  }
  #contactBlock .conWrap {}
  #contactBlock .conWrap .wrap {
    padding: 3rem 0rem;
  }
  #contactBlock .conWrap .wrap .conBox {}
  #contactBlock .conWrap .wrap .conBox dl {
    padding: 2rem 0.5rem;
  }
}
@media screen and (max-width: 480px) {
  #contactBlock .conWrap .wrap {
    padding: 1.5rem 0;
  }
  #contactBlock .conWrap .wrap .conBox dl {
    margin: 1rem 0;
  }
}